/*
 Theme Name:     Kochgenossen (Extra Child)
 Theme URI:      
 Description:    Extra Child Theme for kochgenossen
 Author:         Kochgenossen
 Author URI:     http://www.kochgenossen.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.logo {
height: 160px
}

b {
	font-weight: bold;
}

/* comments */

#comment-wrap  {
	padding-top: 0px;
}

/* comments */

#comment-wrap .page_title {
	padding-top: 0px;
	margin-bottom: 0px;
}

ol.commentlist {
	list-style-type:none;
}


#comment-wrap h2  {
	padding-top: 0px;
}



/* layout changes */
#main-content {
    padding-top: 60px;
}

.post-header .post-meta {
    font-size: 13px;
    padding: 0;
    text-transform: uppercase;
}

.single .post-wrap .post-content, .page .post-wrap .post-content {
   
    margin-top: 60px;

}


/* text blocks in builder left align with rest */
.et_pb_text.et_pb_module {
    padding-left: 0px !important;
}

div.koch-feature-home .nopost {
 display:none;
}

div.koch-feature-home {
	margin-bottom: 0px !important;
}

div.koch-feature-home {
	display: none !important;
}

#main-content  .container {
width: 95%;
margin: 0 0 0 auto;
}

@media only screen and (max-width: 1024px) {
#main-content  .container {
width: 90%;
margin: 0 auto;
}
}

.page article {
border-top-style: none;
}

.posts-blog-feed-module {
border-top-style: none;
}



/* Change widget title colors */
.et_pb_widget .widgettitle { background:#000000; }
.et_pb_widget {
box-shadow: 0 0 0 0;
}

/* Search widget on main page - adjust bottom offset 
that sidebar aligns with image
*/
#search-2 {
	padding-bottom: 16px;
}

div.et_extra_other_module.author-box.vcard {
display: none;

}

.post-header {
    padding-top: 0px;
    padding-right: 60px;
    padding-bottom: 30px;
    padding-left: 0px;
    text-align: left;

}

h4 {

padding-top: 8px;

}

h3 {
padding-top: 20px;
padding-bottom: 24px
}

.et_pb_text.et_pb_module {
padding-left: 8px;

}

/*
.post-wrap, .page .post-wrap {
padding: 0;
}
*/





.single article, .page article {
box-shadow: 0 0px 0px;

}

#et-navigation > ul {
height: 42px;
}


/* post blog feed */

/* title */
.posts-blog-feed-module .post-title {
    font-size: 19px;
    padding-bottom: 5px;
}

/* meta */
.posts-blog-feed-module .post-meta {

	text-transform: uppercase;

}

/* social icons */

.post-footer .social-icons .et-extra-icon, .post-footer .rating-stars .rating-star {
    background-color: rgb(0, 0, 0);
	border-radius: 0px;
	margin-left: 4px;
	margin-right: 0px;
}

.post-footer .social-icons, .post-footer .rating-stars {
    display: inline-block;
    margin: 0 0px 10px;
}

.post-footer .social-icons .share-title {
    display: none;

}

.post-footer {
    width: 100%;
    border-top: 1px solid rgb(0, 0, 0);
    padding: 0;
    margin: 0px 0px 0px 0px;
 	box-sizing: border-box;

    text-align: right;
}

/* Image with caption */

.wp-caption {
    border: none;
    text-align: left;
    background: 0;
    padding-top: 0px;
    margin-bottom: 10px;
    max-width: 96%;
    padding: 0px;
  
}

.wp-caption p.wp-caption-text {
    font-size: 14px;
    padding: 0 4px 5px 0;
    margin: 0;
    
}

blockquote {
    border: none;
    quotes: "\201C""\201D""\2018""\2019";

font-weight: bold;
font-size: 22px;
position: relative; 
padding-left: 0;
}


blockquote p {
line-height: 1.4;
font-style: italic;
    margin: 1.5em 10px;
    padding-left: 21px;
   quotes: "\201C""\201D""\2018""\2019";
}



/*
blockquote p:before {
 content:url(/wp-content/uploads/2016/09/kochgenossen_highlight.png);
   position: absolute; 
    top: -40px;
    left: 40%; 
}
*/




blockquote p:before {
 content: "\201D";
    font-weight: normal;
    font-size: 84px;
    font-style: normal;
   position: absolute; 
    top: -19px;
    left: -5px; 
}

.posts-blog-feed-module .post-content a {
    color: inherit;
}

.author-box-header, .related-posts-header {
    width: 100%;
    border-bottom: 1px solid rgb(0, 0, 0);
}
.koch_related_posts {
	margin-bottom: 10px;
}

.koch_related_posts article:last-child {
	margin-bottom: 0px;
}

.koch_related_post_box  {
	margin-bottom: 30px;
 padding-bottom: 0px;
  border-bottom: 1px solid rgb(0, 0, 0);
}

.posts-blog-feed-module .hentry {
/*
	border-bottom-color: rgb(0,0,0);
*/
	border-bottom: none;
	padding-left: 0;
	padding-right: 0;
}

.et_pb_extra_module, .et_extra_other_module, .project-details, .posts-blog-feed-module.masonry .hentry, .woocommerce ul.products li.product .product-wrapper, .woocommerce-page ul.products li.product .product-wrapper, .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product .extra-woocommerce-details-accordion {
box-shadow: none;
}


.intense.panel-heading {
	padding: 10px 0px;
	
}

.intense.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    text-transform: none;
    font-weight: bold;
}

/* Search Box background */
.et_pb_widget.widget_search .search-field {
    background: rgba(0,0,0, 0.1);

}



.with_sidebar .et_pb_extra_column_main, .with_sidebar .et_extra_layout .et_pb_column_main {
padding-right: 30px !important;
}

.related-post .date .updated {
	text-transform: uppercase;
}


.koch-map-toggle {
	font-size: 80%;
}

.koch-more-content {
}


/* pages */

/* page builder first row offset */


/*
.et_bp_extra_column_main div:first-of-type {
	margin-top: 30px !important;
}
*/

.et_pb_row_0 { 
	margin-top: 30px !important;
}


/* page builder first module after first row  */
.et_pb_row_0 .et_pb_extra_module { 
	margin-top: 30px !important;
}


/* special "koch_" styles */

.koch_post_list  a {
	color: rgb(0,0,0) !important;
	font-weight: bold;
}

.koch_kontakt {
	margin-top: 30px;
}

.koch_kontakt .koch_kontakt_website {
	font-weight: bold;
	margin-bottom: 20px;
}

/* kontakt info */

.koch_post_list_extend {
}

.koch_post_list_extend h4 a, .koch_post_list_extend_address a, 
.koch_post_list_extend h4 a:visited, .koch_post_list_extend_address a:visited  
{
	color: #000000 !important;
}

.koch_post_list_extend ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.koch_post_list_extend_address {
	font-style: italic;
}

.koch_post_list_extend_detail {
	margin-top: 20px;
}

i {
	font-style: italic;
}

@media only screen and (max-width: 768px) {
.with_sidebar .posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
    content: '' !important;


	}
	
	.boxed_layout {
		width: 100%
	}
	
	
	.post-wrap, .page .post-wrap {
    padding: 0 0px 0px;
}
}


@media only screen and (max-width: 1024px) {
	.koch_humbug_widget {
		display: none;
	}
	

}

#et-menu .koch_menu_mobile_only {
	display: none;
}


.pea_cook_wrapper.pea_cook_topcenter {
	top: 30px !important;
	width: 75% !important;
	left: 50% !important;
	margin-left: -37.5% !important;
}

#mc4wp-form-1 {
	font-size: 14px;
	margin-top: 0px !important;
	line-height: 1.2;
}

.mc4wp-form-submitted .chimpdisclaimer  {
	display: none;
}




/* Styles in Theme options - otherwise overwritten 
h2 {
text-transform: none;
font-size: 30px;
padding-bottom: 41px;
padding-top: 35px;
font-weight: bold;
}

div > h2:first-child {
padding-top: 0px;
}

h3 {
font-family: "PT Sans", Helvetica, Arial, Lucida, sans-serif;
font-size: 100%;
text-transform: none;
font-weight: bold;
}



*/